    body {
      margin: 0px;
      font-family: 'Segoe UI', Roboto, Helvetica, Arial, sans-serif;;
      font-size: medium;
    }
    h2 {
      font-size: 3em;
      font-family: 'Scada', san-serif; font-weight: bold; margin: 0.5em;
    }
    h2:first-letter {
      color:#0ec7ab;
    }
    a {
      text-decoration: none;
      color: #fff;
    }
    .common-link {
      color: #0ec7ab;
    }
    .header-music {      
      background-color: #000000;
      color: #ffffff;
      padding: 0.3em;
      text-align: center;
      /*margin-bottom: 1em;*/
    }
    .bottom {      
      background-color: #000000;
      color: #ffffff;
      padding: 3em;
      text-align: left;
      /*margin-bottom: 1em;*/
    }
    .block-text {
      margin: 2em;
    }
    .block-text-name {
      font-family: 'Oswald', san-serif;
      font-size:2em;
      text-transform: uppercase;
      color:#797979;
    }
    .block-text-name:first-letter {
      color:#0ec7ab;
    }

    /* Кнопка */
    .button-link {
      display: inline-block; /* Или block, если нужно, чтобы кнопка занимала всю ширину */
      padding: 0.7em 1.4em; /* Отступы вокруг текста */
      background-color: #4676d7; /* Цвет фона */
      color: #fff; /* Цвет текста */
      text-decoration: none; /* Убираем подчеркивание */
      border-radius: 5px; /* Скругление углов */
      cursor: pointer; /* Меняем курсор на указатель при наведении */
    }
    .button-link:hover {
      background-color: #1d49aa; /* Цвет фона при наведении */
    }
    .button-link:active {
      background-color: #003d72; /* Цвет фона при нажатии */
    }
    .button-cell {
      width: 10em;
      text-align: center;
    }

    /* Оформление фонов изображениями */
    .back {
      padding: 1em;
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
    }
    .back-music {
      padding: 4em;
      background-image: url("../img/sliderX4.jpg");
    }
